name: Font Families
description: Font families for the Remnant theme
type: core

form:
  fields:

    family-default:
      type: input.fonts
      label: Body Font
      default: 'sourcesanspro, Helvetica, Tahoma, Geneva, Arial, sans-serif'
    family-title:
      type: input.fonts
      label: Title Font
      default: 'sourcesanspro, Helvetica, Tahoma, Geneva, Arial, sans-serif'
    family-promo:
      type: input.fonts
      label: Promo Font
      default: 'sourcesanspro, Helvetica, Tahoma, Geneva, Arial, sans-serif'
